## org.jCharts.test
Class ComboTestDriver

    java.lang.Object
      org.jCharts.test.AxisChartTestBase
          org.jCharts.test.ComboTestDriver

    public final class ComboTestDriver

extends AxisChartTestBase

This file provides examples of how to create all the different chart types provided by this package.

Constructor Summary
`ComboTestDriver()`

Method Summary
`(package private) DataSeries` `getDataSeries()` Test for LineChart
`(package private) boolean` `supportsImageMap()`

Methods inherited from class org.jCharts.test.AxisChartTestBase
`axisChartTest, createAxisChartDataSet, createDataSeries`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ComboTestDriver

    public ComboTestDriver()

Method Detail

### supportsImageMap

    boolean supportsImageMap()

  Specified by:
    `supportsImageMap` in class `AxisChartTestBase`

### getDataSeries

    DataSeries getDataSeries()
                       throws ChartDataException

  Test for LineChart

  Specified by:
    `getDataSeries` in class `AxisChartTestBase`
  Throws:
    `ChartDataException`